package org.sakaiproject.wontovlab.tool.jsf;

import org.sakaiproject.wontovlab.model.Material;


public class RunningExperimentMaterialWrapper {
	
	private Material material;
	private String image;
	//private Boolean selected = false;
	
	
	
	
	public RunningExperimentMaterialWrapper() {
		super();
	}

	public String getImage() {
		return image;
	}
	public void setImage(String image) {
		this.image = image;
	}
	
/*	public Boolean getSelected() {
		return selected;
	}
	public void setSelected(Boolean selected) {
		this.selected = selected;
	}*/


	public Material getMaterial() {
		return material;
	}

	public void setMaterial(Material material) {
		this.material = material;
	}




	

	
	
	
	

}
